How do I know if my theme is abandoned? What are you looking for? As of today (8/17/2020) you are looking for the following: Last Updated:  August 2020 (if compatible with 5.5) WordPress Version:  5.0 or higher PHP Version: 7.3 or higher You can also check the current WordPress requirements.  This link will always display…

Continue Reading